.sec_prds {
    background-color: #fff;
}

.row_preds .col .col-inner p {
    margin-bottom: 0;
}

.box_follow_detail {
    background-color: #fff;
    border-radius: 10px;
    padding: 10px;
}

.avatar_us {
    border: 1px solid #e5e5e5;
    width: 90px;
    height: 90px;
    border-radius: 50%;
    margin-right: 5px;
    overflow: hidden;
    padding: 5px;
}

.info-users p {
    margin: 0;
}

.box_follow {
    display: flex;
    align-items: center;
    gap: 5px;
}

.btn-shopee svg {
    height: 20px;
    width: 20px;
    margin-right: 5px;
}

.content_vns a {
    border-color: #e5e5e5;
    background-color: #f8f9fa;
    text-align: center;
    padding: 6px 10px;
    font-weight: bold;
    color: #000;
    border-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.content_vns a {
    display: flex;
    align-items: center;
    justify-content: center;
}

.content_vns {
    margin-top: 16px;
}

.info-users p.tt_user {
    font-weight: bold;
    color: #000;
    text-transform: uppercase;
}

.text_fl0 {
    font-size: 13px;
    color: #000;
}

.wolf-giftbox {
    background-color: #fff;
    border-radius: 10px;
    padding: 10px;
    margin-top: 40px;
    position: relative;
}

.wolf-product-store .wolf-giftbox .free-gifts {
    border: 2px solid #050a30;
    background-color: #fff;
    position: absolute;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    top: -19px;
    border-radius: 20px;
    padding: 5px 20px;
    font-weight: 600;
    color: #050a30;
    display: inline-flex;
    align-items: center;
    font-size: 17px;
    max-width: 200px;
    text-align: center;
    justify-content: center;
}

.wolf-product-store .wolf-giftbox .free-gifts img {
    height: 20px;
    width: 20px;
    mix-blend-mode: multiply;
    margin-right: 5px;
}

.promotion-code-list {
    color: #000;
    margin-top: 25px;
}

.wolf-product-store .wolf-giftbox .promotion-code-list .promotion-code-item+.promotion-code-item {
    margin-top: 10px;
    padding-top: 10px;
    border-top: 1px dashed #c6c7c8;
}

.wolf-product-store .wolf-giftbox .promotion-code-list .promotion-code-item .ite_more_right {
    font-size: 12px;
    background-color: #050a30;
    border-radius: 15px;
    color: #fff;
    padding: 4px 16px;
    margin-top: 5px;
    display: inline-block;
    cursor: pointer;
}

.wolf-giftbox {
    background-color: #fff;
    border-radius: 10px;
    padding: 9px;
    margin-top: 40px;
    position: relative;
    border: 1px solid #050a30;
}

.sli_ite_right_content b {
    text-transform: uppercase;
}

.row_preds .col .col-inner p a {
    color: #050a30;
}

.image-tools.absolute.bottom.left.z-3 {
    display: none;
}

.row_ct_mna .col .col-inner {
    /* background-color: #fff;
    padding: 10px;
    border-radius: 5px; */
}

.row_ctspm .col .col-inner {
    padding: 0;
}

.row_ctspm h1 {
    margin: 0;
    font-size: 30px;
    font-family: 'SVN-Gilroy';
}

.row_ctspm .tts_nnas .variant-sku {
    color: #000;
}

.inventory_quantity span {
    color: #000;
}

.row_ctspm .col .price-container {
    background-color: #f8f8f8;
    padding: 15px;
    border-radius: 5px;
}

.row_ctspm .col .price-container {
    gap: 0;
}

.row_ctspm .col .price-container .p-discount {
    left: 160px;
    top: 10px;
}

.row_ctspm .col .price-container .p-price bdi {
    font-size: 35px;
}

.mb-break:nth-child(1) {
    margin-top: 5px;
    margin-bottom: 5px;
}

.row_ctspm form {
    margin-top: 30px;
    margin-bottom: 0;
    gap: 28px !important;
}

.row_ct_mna .col .col-inner .ux-buy-now-button {
    border-radius: 5px;
    background-color: transparent;
    border: 2px solid #c05530;
    color: #c05530;
    text-transform: uppercase;
}

.product-short-description ul {
    margin-bottom: 0;
}

.row_ct_mna .col .col-inner .single_add_to_cart_button {
    border: unset;
    border-radius: 5px;
}

.row_ct_mna {
    /* background-color: #fff;
    border-radius: 10px; */
}

.row_ct_mna .col {
    padding-bottom: 0 !important;
}

.row_ct_mna {
    padding: 10px;
}

.row_ct_mna .col .col-inner .single_add_to_cart_button {
    line-height: unset;
    min-height: 65px;
    text-transform: uppercase;
}

.row_ct_mna .col .col-inner .product-short-description {
    margin-top: 15px;
    color: #000;
    border: 1px solid #e8dfd096;
    padding: 14px 18px;
}

.row_ct_mna .col .col-inner .product-short-description p {
    margin-bottom: 0;
}

.product_meta {
    font-size: 16px;
    margin-top: 15px;
    color: #000;
}

.posted_in a,
.tagged_as a {
    color: #050a30;
}

.posted_in {
    padding-bottom: 0 !important;
}

.row_qcs {
    margin-top: 15px;
    border-radius: 10px;
    overflow: hidden;
}

.row_ct_mna {
    max-width: 100% !important;
    margin: auto !important;
}

.product_meta>span {
    font-size: 16px;
    color: #000;
}
.product_meta>span a{
    color:#000 ;
    font-weight: 600;
}
.product-thumbnails img {
    margin-bottom: 0px !important;
}

.product-thumbnails .is-nav-selected a img,
.product-thumbnails a:hover img {
    transform: unset !important;
}

.box_gia_cts {
    position: relative;
    border: 1px solid #f8f8f8;
    border-radius: 5px;
    margin-top: 40px;
}

.row_ctspm .col .col-inner .box-price-promotion {
    margin-top: 20px;
    margin-bottom: 25px;
    color: #000;
    border: 1px solid #e8dfd096;
    padding: 14px 18px;
}
.tmnds {
    background-color: #f8f8f8;
    position: absolute;
    top: -20px;
    border-radius: 5px;
    color: #dd3333;
    font-weight: bold;
    font-style: italic;
    text-transform: uppercase;
    font-size: 20px;
    left: 10px;
    padding: 0 10px;
    display: none;
}

.stock-brand-title {
    min-width: 85px;
}

.flickity-prev-next-button {
    opacity: 1;
}

.woocommerce-tabs ul.tabs {
    display: none;
}

.section-title-normal span {
    border-bottom: 0px solid rgba(0, 0, 0, .1);
    margin-bottom: 0;
    margin-right: 0;
    padding-bottom: 0;
}

.section-title-normal {
    border-bottom: 0px solid #ececec;
}

.tt_mtsd {
    margin-bottom: 0;
}

.woocommerce-tabs .tab-panels {
    padding-top: 0;
}

.col_mts_sp .col-inner {
    background-color: #fff;
    padding: 10px;
    border-radius: 5px;
}

.row_mota_sp {
    margin-top: 20px;
}

.tt_mucluc {
    background-color: #fff;
    padding: 10px;
    border-radius: 5px;
}

.tt_mucluc h2 {
    font-size: 20px;
}

.sec_mnhsa .row_splquans {
    background-color: #fff;
    padding: 10px;
    border-radius: 5px;
}

.product-section {
    border-top: 0px solid #ececec !important;
}

.product-small.box .title-wrapper {
    margin-top: 0px;
}

.row_ctspm .col .col-inner .box-price-promotion {
    /* background-color: #fafafa; */
}

.content_vns a:hover svg {
    stroke: #fff;
}

.content_vns a:hover {
    background-color: #dd3333;
    color: #fff;
}

.row_ct_mna .col .col-inner .ux-buy-now-button:hover {
    background-color: #dd3333;
    color: #fff;
}

.row_spdxem {
    margin-top: 15px;
    background-color: #fff;
    padding: 10px !important;
    border-radius: 5px;
}

.row_spdxem .section-title-normal span {
    border-bottom: 0px solid rgba(0, 0, 0, .1);
    margin-bottom: 0;
    margin-right: 0;
    padding-bottom: 0;
    text-transform: uppercase;
}

.section-title-normal {
    border-bottom: 0px solid #ececec !important;
}

.tts_mnsa .related-product-item .product-link {
    flex-direction: column;
}

.tts_mnsa .related-products-vertical {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 15px;
}

.tts_mnsa .related-products-vertical .product-thumbnail {
    width: 100%;
    height: 100%;
}

.tts_mnsa .related-product-item .product-title {
    font-size: 16px;
    color: #000;
}

.tt_spdxems {
    margin-bottom: 0;
    margin-top: 10px;
}

.ldh_footers ul li {
    color: #fff !important;
}

.woocommerce.row.row-large.row-divided {
    padding: 15px !important;
}

.woocommerce-shipping-fields {
    background-color: #fff;
    margin-top: 15px;
    border-radius: 5px;
    padding: 20px;
}

#ship-to-different-address {
    margin-bottom: 0;
}

#ship-to-different-address label {
    margin: 0;
}

.box_cls_sorting {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.product-count {
    color: #000;
}

.product-count span {
    font-weight: bold;
}

.row_lhgsa .col {
    padding-bottom: 0;
}

.des-foo {
    margin-bottom: 15px;
}

.special-price bdi {
    font-size: 35px;
    color: #dd3333;
    font-weight: bold;
}

.old-price {
    margin-left: 10px;
}

.save-price {
    display: block;
    color: #222222;
    font-style: italic;
}

.save-price {
    margin-top: 10px;
}

.box-add_to_cart {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 8px;
}

.box-add_to_cart button {
    margin: 0;
}

.row_ct_mna .col .col-inner .single_add_to_cart_button {
    grid-column: span 2 / span 2;
}

.quantity input[type=number] {
    background-color: #f9f9f9;
    box-shadow: unset;
    border-left: unset;
    border-right: unset;
}

#wrapper>.message-wrapper {
    display: none;
}

.sec_prds {
    border-top: 1px solid #fff6f6;
}

.tts_nnas {
    background-color: #f8f8f8bd;
    padding: 15px;
    border-radius: 5px;
    margin-top: 15px;
    color: #000;
}

.product-top {
    margin-top: 0px;
}

.product-top {
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 15px;
}

.row_ctspm .tts_nnas .variant-sku {
    color: #000;
}

.variant-sku {
    display: flex;
    gap: 20px;
}

.stock-brand-title {
    min-width: 85px;
    font-weight: bold;
}

.mb-break:nth-child(1) {
    margin-top: 5px;
    margin-bottom: 5px;
}

.inventory_quantity .mb-break {
    display: flex;
    gap: 20px;
}

.inventory_quantity span {
    color: #000;
}

.row_ct_mna .col .col-inner .product-short-description {
    /* max-height: 245px;
    overflow-y: scroll; */
    scrollbar-width: none;
}

.box-add_to_cart span {
    font-size: 13px;
    text-transform: capitalize;
    font-weight: normal;
}

.wpcf7-submit {
    position: relative;
    padding-left: 35px;
}

.wpcf7-submit:before {
    content: "\f000";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    /*--adjust as necessary--*/
    color: #000;
    font-size: 18px;
    padding-right: 0.5em;
    position: absolute;
    top: 10px;
    left: 0;
}

.mnhds .section-title-normal span {
    border-bottom: 0px solid rgba(0, 0, 0, .1);
    margin-bottom: 0;
    margin-right: 0;
    padding-bottom: 0;
}

.mnhds {
    margin: 0;
}

.form_mnhsa {
    background-color: #c05530;
    padding: 10px;
    width: 100%;
    border-radius: 5px;
}

.section-title-container {
    margin-bottom: 0;
}

.wpcf7-spinner {
    position: absolute;
}

.row_forms {
    margin-top: 25px;
}

.form_mnhsa input {
    margin: 0;
    box-shadow: unset;
    border-radius: 5px;
}

.row_forms form {
    margin: 0;
}

.mnhds {
    margin-bottom: 0 !important;
}

.form_mnhsa p {
    display: flex;
    position: relative;
}

.mjnsa {
    position: relative;
}

.form_mnhsa .wpcf7-submit {
    font-size: 0;
    margin: 0;
    z-index: 99;
    bottom: 0;
    border: unset;
    height: 40px;
    width: 40px;
}

.form_mnhsa {
    display: flex;
}

.row_splquans .product-small.box {
    box-shadow: rgba(0, 0, 0, 0.04) 0px 3px 5px;
    border-radius: 5px;
    margin-bottom: 0;
}

.tt_spdxems span {
    font-size: 20px;
}

.product-small.box .title-wrapper a {
    color: #000;
    font-weight: bold;
}

span.yith-wcbr-brands-logo {
    display: none !important;
}

.box_quanlity {
    display: flex;
    align-items: center;
    gap: 10px;
}

.row_ctsp2 .col {
    padding-bottom: 0 !important;
}

.product_meta {
    margin-bottom: 0;
}

.row .section-title-normal span {
    border-bottom: 0px solid rgba(0, 0, 0, .1);
    margin-bottom: 0;
    margin-right: 0;
    padding-bottom: 0;
}

.section-title-container {
    margin-bottom: 0 !important;
}

.vn_tt_cate p:last-child {
    margin-bottom: 0;
}

.post_cates .col {
    padding: 7px;
}

.post_cates .col .col-inner {
    background-color: #fff;
    border-radius: 5px;
    overflow: hidden;
}

.post_cates .col .col-inner .box-text {
    padding-bottom: 0.7em;
    text-align: justify;
}

.post_cates .col .col-inner h5 a,
.post_cates .col .col-inner .from_the_blog_excerpt {
    font-size: 14px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

.box-blog-post .is-divider {
    display: none;
}

.row_ct_mna .col .col-inner .single_add_to_cart_button span {
    font-size: 13px;
    text-transform: capitalize;
    font-weight: normal;
    display: block;
}

.woocommerce-variation.single_variation {
    display: none !important;
}

.tts_mnsa .product-info {
    padding: 0;
}

.avatar_us img {
    border-radius: 99%;
}
.yith-wcbr-brands span a, .posted_in a {
    color: #000;
}
.yith-wcbr-brands {
    display: none !important;
}
.row_ctspm .price-wrapper p {
    margin-bottom: 0;
}
.single :is(#main, #wrapper){
    /* background: #fafafa; */
}
.row_ctspm .product-price-container {
    margin-top: 20px;
}
.row_ctspm .product-price-container .price-wrapper ins bdi {
    font-size: 30px;
    color: #dd3333;
}
.row_ctspm .product-price-container .price-wrapper {
    margin-bottom: 25px;
}
.product-brands a {
    font-size: 25px;
    margin-bottom: 10px;
    display: block;
    color: #000;
}

.product-brands a {
    display: flex;
    gap: 5px;
    justify-content: flex-start;
    align-items: center;
    font-family: "Cormorant Garamond", serif;
}
.product-brands a img {
    width: 23px;
}
.row_ct_mna .col .col-inner .product-short-description ul li {
    color: #000;
    font-size: 16px;
    font-weight: 600;
}
.row .quantity .minus, .row .quantity .plus {
    padding-left: 1em;
    padding-right: 1em;
    height: 45px;
}
.row .quantity input[type=number] {
    height: 45px;
}
.commit-inner {
    padding: 20px;
    border-radius: 5px;
    border: 1px solid #f0f0f0;
    margin-top: 20px;
}
.commit-inner .note-list {
    gap: 15px;
    flex-direction: column;
    padding: 0;
    background: transparent;
    border-radius: 0.5rem;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 0;
}
.commit-inner .note-item {
    width: auto;
    margin: 0;
}
.note-item {
    gap: 1.6rem;
    display: flex;
    align-items: center;
}
.note-content {
    flex: 1;
    display: flex;
    flex-direction: column;
    color: #000000;
    font-size: 1.4rem;
    margin: 0;
}
.note-content strong {
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 0;
    font-family: "Josefin Sans", sans-serif;
}
.note-content span {
    font-size: 15px;
}
.product_meta>span
 {
    border-top: 0px dotted #ddd !important;
}
.row_ct_mna .col .col-inner .box-add_to_cart button {
    font-size: 14px;
}
/* css chính sách */
.row_chin_sach {
    margin-top: 25px;
}
.chinhsach-pro {
    display: grid;
    grid-template-columns: repeat(4,1fr);
    gap: 20px;
}

.chinhsach-pro {
    margin-top: 0px;
    border-radius: 5px;
}

.chinhsach-pro .item {

}

.chinhsach-pro .item {
    display: flex;
    align-items: center;
    padding: 10px;
    margin-bottom: 0px;
    border-radius: 5px;
    background-color: #fff;
}

.chinhsach-pro .item img {
    max-height: 40px;
    width: auto;
    filter: brightness(0) saturate(100%) invert(27%) sepia(91%) saturate(5411%) hue-rotate(344deg) brightness(90%) contrast(106%);
}

.chinhsach-pro .item .text {
    color: #000;
    padding-left: 10px;
}

.chinhsach-pro .item .text .title {
    display: block;
    color: #000;
    font-size: 16px;
    font-weight: 600;
}

.chinhsach-pro .item .text .des {
    font-size: 14px;
}
/* css chính sách */
.tt_mtsd span, .tt_spdxems span, .product-section-title {
    width: fit-content;
    position: relative;
    text-transform: uppercase !important;
}
.tt_mtsd h2, .tt_spdxems h2 {
    margin: 0;
    padding: 10px;
}
.tt_mtsd, .tt_spdxems {
    margin-bottom: 20px !important;
}

.tt_mtsd span:before, .tt_spdxems span:before {
    content: "";
    background: linear-gradient(90deg, #dd3333, rgba(255, 255, 255, 0.001) 80%);
    height: 4px;
    position: absolute;
    width: 100%;
    left: 0;
    bottom: -10px;
}
h3.product-section-title.container-width.product-section-title-related.pt-half.pb-half.uppercase {
    display: none;
}